.pra-donutchart {
  --pra-donutchart-stroke-width: 0px;
  --pra-donutchart-selected-stroke-width: 3px;

  align-items: center;
  background-color: var(--voorbeeld-color-white);
  border: 1px solid var(--pra-color-secondary-400);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  inline-size: calc(100%);
  .pra-donutchart-chart {
    min-block-size: calc(var(--pra-donutchart-radius-size) + (2 * var(--pra-donutchart-selected-stroke-width)));
    min-inline-size: calc(var(--pra-donutchart-radius-size) + (2 * var(--pra-donutchart-selected-stroke-width)));
    padding-block: 10px;
    padding-inline: 60px;
    & > g {
      transform: translate(50%, 50%) scale(1);
    }
  }
  .pra-donutchart-arc {
    stroke-width: var(--pra-donutchart-stroke-width);
    &-selected {
      stroke-width: var(--pra-donutchart-selected-stroke-width);
    }
  }
  .pra-donutchart-legend {
    border-block-start: 1px solid var(--pra-color-primary-100);
    display: flex;
    flex-direction: column;
    gap: 16px;
    list-style: none;
    min-inline-size: calc(
      var(--pra-donutchart-radius-size) + (2 * var(--pra-donutchart-selected-stroke-width)) + (2 * 24px)
    );
    padding-block: 16px;
    padding-inline: 16px;
    li {
      align-items: flex-start;
      display: flex;
      flex-direction: row;
      gap: 12px;
      justify-content: flex-start;
      label {
        font-family: var(--pra-typography-font-family-secondary);
      }
      data {
        block-size: 20px;
        inline-size: 20px;
      }
    }
  }
  .pra-donutchart-arc-label {
    fill: "#ffffff";
    font-size: 15pt;
    pointer-events: none;
    text-anchor: middle;
  }
  .pra-donutchart-label {
    color: var(--pra-color-primary-600);
    font-family: var(--pra-typography-font-family-secondary);
    font-size: 14pt;
    font-weight: 800;
    pointer-events: none;
    text-anchor: middle;
    transform: translate(0, 0.33em);
  }
}
